Apache security vulnerabilities

2012-10-01T00:00:00
ID SECURITYVULNS:VULN:12601
Type securityvulns
Reporter BUGTRAQ
Modified 2012-10-01T00:00:00

Description

mod_negotiation crossite scripting, local shared library privilege escalation